uuid: 5cf89ef7-add7-47d3-bdac-0f5faeda457c
langcode: fr
status: true
dependencies:
  module:
    - block_class
    - social_media_links
  theme:
    - reha
id: reha_socialmedialinks
theme: reha
region: footer_left
weight: -5
provider: null
plugin: social_media_links_block
settings:
  id: social_media_links_block
  label: 'Social Media Links'
  label_display: '0'
  provider: social_media_links
  platforms:
    linkedin:
      value: company/plan-urbanisme-construction-architecture-puca
      description: ''
      weight: '-43'
    twitter:
      value: puca_gouv
      description: ''
      weight: '-42'
    youtube:
      value: channel/UCOC9-aGNPangqvUXMraAkxw
      description: ''
      weight: '-41'
    instagram:
      value: ''
      description: ''
      weight: '-40'
    xing:
      value: ''
      description: ''
      weight: '-39'
    contact:
      value: ''
      description: ''
      weight: '-38'
    rss:
      value: ''
      description: ''
      weight: '-37'
    tiktok:
      value: ''
      description: ''
      weight: '-36'
    mastodon:
      value: ''
      description: ''
      weight: '-35'
    amazon:
      value: ''
      description: ''
      weight: '-34'
    bitbucket:
      value: ''
      description: ''
      weight: '-33'
    patreon:
      value: ''
      description: ''
      weight: '-32'
    vkontakte:
      value: ''
      description: ''
      weight: '-31'
    slideshare:
      value: ''
      description: ''
      weight: '-30'
    github:
      value: ''
      description: ''
      weight: '-29'
    behance:
      value: ''
      description: ''
      weight: '-28'
    vimeo:
      value: ''
      description: ''
      weight: '-27'
    telegram:
      value: ''
      description: ''
      weight: '-26'
    youtube_channel:
      value: ''
      description: ''
      weight: '-25'
    googleplus:
      value: ''
      description: ''
      weight: '-24'
    facebook:
      value: ''
      description: ''
      weight: '-23'
    drupal:
      value: ''
      description: ''
      weight: '-22'
    flickr:
      value: ''
      description: ''
      weight: '-21'
    gitlab:
      value: ''
      description: ''
      weight: '-20'
    tumblr:
      value: ''
      description: ''
      weight: '-19'
    pinterest:
      value: ''
      description: ''
      weight: '-18'
    email:
      value: ''
      description: ''
      weight: '-17'
    goodreads:
      value: ''
      description: ''
      weight: '-16'
    googleplay:
      value: ''
      description: ''
      weight: '-15'
    whatsapp:
      value: ''
      description: ''
      weight: '-14'
    meetup:
      value: ''
      description: ''
      weight: '-13'
    website:
      value: ''
      description: ''
      weight: '-12'
    glassdoor:
      value: ''
      description: ''
      weight: '-11'
  appearance:
    orientation: h
    show_name: 0
    suggestion: ''
  link_attributes:
    target: '<none>'
    rel: '<none>'
  iconset:
    style: 'fontawesome:2x'
    installed_iconsets:
      fontawesome:
        examples: ''
visibility: {  }
